# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 322b1468ffca8d3cd2203bd472b1af45
tags: cd33c4d762a3aa1e2091e6f4677971a6
